.hero {
background-position: 50% 50%;
min-height:initial;
}
.hero p,
.hero h1,
.hero h2,
.hero li {
color:#3575B9;
text-shadow: 1px 1px 3px #fff;
text-shadow: 1px 1px 3px rgba(255,255,255,.5);
}
.hero h2 {
font-size:2.1em;
margin:0;
}
.hero p {
margin-top:.5em;
font-size:1.2em;
width:auto;
}
.hero .cover_wrap {
padding:3.5em 32.5em 3.75em 1em;
text-align:right;
}
.hero .cover_wrap ul:last-child,
.hero .cover_wrap h2:last-child,
.hero .cover_wrap a:last-child,
.hero .cover_wrap p:last-child {
margin-bottom:0;
}
.hero ul {
list-style:none;
text-transform:lowercase;
}
.hero li {
font-size:1.2em;
}
.hero li b {
display:inline-block;
}
.mini-col-left {
width:5em;
display:inline-block;
text-align:right;
}
.hero-promo-header {
font-size: 1.625em;
color: #3575B9;
}
.features .svg_icon {
width:66px;
height:66px;
margin:0 auto;
}
.feature.feature_basic .svg_icon {
float:none;
width: 80px;
height: 80px;
margin: 0 auto 1em;
display: block;
}
.feature_desc {
text-align:center;
}
.features a:hover {
text-decoration:none;
}
.feature.feature_basic h5.feature_name {
color:#3575B9;
font-weight:600;
margin: 0;
text-align: center;
}
.adisc {
text-align:center;
}
.unlimited:hover, .moneyback:hover, .always_support:hover {
color:#3575B9;
}
.quadro-info {
width:960px;
margin: 0 auto 5em;
height: 470px;
display:block;
position:relative;
background-color:#fff;
background-position: 50% 0;
background-repeat: no-repeat;
background-size: 811px 353px;
}
.quadro-info h3 {
font-size:1.5em;
}
.quadro-info h3,
.quadro-info p {
position:relative;
}
.quadro-list {
position: relative;
display:block;
}
.quadro-list li {
margin:0;
padding:0;
position:absolute;
list-style:none;
padding:2em;
display:inline;
float:left;
width:21em;
font-size:15px;
}
li.quadro-arm-1 {
top: 28px;
left: 103px;
width: 264px;
}
li.quadro-arm-2 {
text-align: right;
right: 89px;
top: 43px;
width: 276px;
}
li.quadro-arm-3 {
top: 298px;
left: 45px;
width: 345px;
}
li.quadro-arm-4 {
text-align: right;
top: 318px;
right: 44px;
width: 345px;
}
.go-button {
display: block;
text-align: center;
margin-bottom:6em;
}
.double-feature-highlight {
padding-top:1px;
margin-bottom:50px;
}
.double-feature-highlight .headline p {
margin-bottom:0;
}
.double-feature-highlight,
.double-feature-highlight .feature_list {
background: #EAEAEA;
}
.double-feature-highlight .feature_list {
padding-top:0;
}
.hero.text-dark h1,
.hero.text-dark h2,
.hero.text-dark p,
.hero.text-dark a,
.hero.text-dark li {
color:#4d4d4d;
text-shadow: 1px 1px 3px #fff;
text-shadow: 1px 1px 3px rgba(255,255,255,.3);
}
.hero.text-light h1,
.hero.text-light h2,
.hero.text-light p,
.hero.text-light a,
.hero.text-light li {
color:#fff;
text-shadow: 1px 1px 3px #000;
text-shadow: 1px 1px 3px rgba(0,0,0,.5);
}
.hero a.btn_primary {
text-shadow: none;
color: #fff;
}
.ie8 .hero {
-ms-behavior: url(/media/shared/general/backgroundsize.min.htc);
}
